<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS - Syntax, Variables, and Simple Operation</title>
</head>
<body>























	<!-- Thi is how to add internal JS -->
	<!-- To connect our JS -->
	<script type="text/javascript" src="./index.js">
	



	</script>

</body>
</html>